﻿body.avatradego-theme {
    background-color: transparent;
}

    body.avatradego-theme div.main-profile-nav {
        display: none;
    }

    body.avatradego-theme div. main-container {
        margin-top: 0px !important;
    }



.avatradego-theme .main-header {
    background-color: #082034;
}


    .avatradego-theme .main-header .help-icon {
        background-color: transparent;
        color: #1185F1;
    }


.avatradego-theme .subHeader-Welcom-pdlz {
    display: none;
}

.avatradego-theme .selectAccountAndAmounText,
.avatradego-theme .payment-metods-comment a {
    color: #1185F1;
}

.avatradego-theme .withdrawal-typ-btn {
    border-radius: 1px;
}

.avatradego-theme .payment-metods {
    background-color: #0D304D;
    margin-top: 0;
}

.avatradego-theme .withdrawl .payment-metods {
    background-color: #FFFFFF;
}

.avatradego-theme .praxis-payment-method iframe {
    margin-bottom: 40px;
}

.avatradego-theme .deposit .pm-carousel-container .deposit-logo-carousel-wrapper,
.avatradego-theme .withdrawl .pm-carousel-container .deposit-logo-carousel-wrapper {
    background-color: #fff;
}

.avatradego-theme .deposit .pm-img-thumbnail {
    border-radius: 3px;
}

.avatradego-theme .paymentMethod-Icons-btm-hr {
    display: none;
}

.avatradego-theme .deposit .pm-carousel-container .glyphicon-chevron-right:before,
.avatradego-theme .deposit .pm-carousel-container .glyphicon-chevron-left:before {
    color: #fff;
}

.avatradego-theme .input-title-text {
    color: #1185F1;
    font-weight: normal;
}

.avatradego-theme .mobile-divider {
    height: 1px;
}



.avatradego-theme .form-control {
    box-shadow: none;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #393939;
    border-radius: 0;
    padding-left: 0;
    padding-right: 0;
    background-color: transparent;
}

    .avatradego-theme .form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
        color: #5A5A5A;
    }

    .avatradego-theme .form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
        color: #5A5A5A;
        opacity: 1;
    }

    .avatradego-theme .form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
        color: #5A5A5A;
        opacity: 1;
    }

    .avatradego-theme .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: #5A5A5A;
    }

.avatradego-theme .hline.padbottom {
    display: none;
}

.avatradego-theme .nav-pills > li.active > a,
.avatradego-theme .nav-pills > li.active > a:hover,
.avatradego-theme .nav-pills > li.active > a:focus {
    background-color: #1185F1;
    border-bottom-color: #1185F1;
}


.avatradego-theme .green-btn,
.avatradego-theme .green-btn:hover,
.avatradego-theme .green-btn:focus {
    border-color: #03CC62;
    background-color: #03CC62;
    border-radius: 1px;
    margin-top: 20px;
    text-transform: uppercase;
}


.avatradego-theme .deposit .deposit-not-usa {
    font-weight: normal;
}

.avatradego-theme .deposit .amount-currency-symbol {
    margin-bottom: 2px;
}

.avatradego-theme .middle-section .content {
    padding: 25px !important;
    margin:0 -15px;
    border-radius:0;
}
.avatradego-theme .middle-section .content.withdrawal-praxis {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.avatradego-theme #main-container:has(.deposit) {
    overflow: hidden !important;
}

.avatradego-theme .deposit .iframe-view {
    overflow-x: hidden;
}

.avatradego-theme .deposit .payment-methods-row {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
select[disabled].arrow--hide, .avatradego-theme #accountsSelectList {
    -webkit-appearance: none;
    background:transparent;
    pointer-events:none;
}


.avatradego-theme .payment-providers > .payment-providers-item--description p {
    color: #fff;
}

.avatradego-theme .iframe-view {
    height: 100vh;
}